/* Golos Text regular */
@font-face {
  font-display: swap;
  font-family: 'Golos Text';
  font-style: normal;
  font-weight: 400;
  src: url('https://assets.iraiser.eu/google-fonts/golos-text/golos-text-v7-latin-regular.woff2') format('woff2');
}

/* Golos Text 500 */
@font-face {
  font-display: swap;
  font-family: 'Golos Text';
  font-style: normal;
  font-weight: 500;
  src: url('https://assets.iraiser.eu/google-fonts/golos-text/golos-text-v7-latin-500.woff2') format('woff2');
}

/* Golos Text 600 */
@font-face {
  font-display: swap;
  font-family: 'Golos Text';
  font-style: normal;
  font-weight: 600;
  src: url('https://assets.iraiser.eu/google-fonts/golos-text/golos-text-v7-latin-600.woff2') format('woff2');
}

/* Golos Text 700 */
@font-face {
  font-display: swap;
  font-family: 'Golos Text';
  font-style: normal;
  font-weight: 700;
  src: url('https://assets.iraiser.eu/google-fonts/golos-text/golos-text-v7-latin-700.woff2') format('woff2');
}

/* Golos Text 800 */
@font-face {
  font-display: swap;
  font-family: 'Golos Text';
  font-style: normal;
  font-weight: 800;
  src: url('https://assets.iraiser.eu/google-fonts/golos-text/golos-text-v7-latin-800.woff2') format('woff2');
}

/* Golos Text 900 */
@font-face {
  font-display: swap;
  font-family: 'Golos Text';
  font-style: normal;
  font-weight: 900;
  src: url('https://assets.iraiser.eu/google-fonts/golos-text/golos-text-v7-latin-900.woff2') format('woff2');
}
